<!DOCTYPE html>
<html>
<body>
    <div>
        <a href=""><img src="web1.png"></a>
        
        <a href=""><img src="web2.png"></a>
       
        <a href=""><img src="web3.png"></a>
        <a href=""><img src="web4.png"></a>
    </div>
</body>
</html>